body {
	font-family: 'Open Sans', sans-serif;
}
	
.fadelink {
	color: #000000;
	text-decoration: none;
	transition: color 0.3s ease, transform 0.2s ease;
	margin: 15px;
}

.fadelink:hover {
	color: #736400;
	text-decoration: none;
	margin: 15px;
}

.blackandwhite {
	margin: 15px;
	padding: 15px;
	background-color: black;
	color: white;
	border: 1px solid black;
	font-size: 28px;
	height: 125px;
	display: flex; 
	align-items: flex-end;
}

.whiteandblack {
	margin: 15px;
	padding: 15px;
	border: 1px solid black;
}
	
.black-button {
	margin: 15px;
	display: inline-block;
	padding: 15px;
	text-decoration: none;		
	background-color: #000000;
	color: #ffffff;			
	transition: background-color 0.3s ease, transform 0.2s ease;
	cursor: pointer;
	border: 1px solid black;
}

.black-button:hover {
	background-color: #ffffff;
	color: #000000;
	border: 1px solid black;
}

.white-button {
	display: inline-block;
	padding: 15px;
	text-decoration: none;
	background-color: #ffffff;
	color: #000000;	
	transition: background-color 0.3s ease, transform 0.2s ease;
	cursor: pointer;
	border: 1px solid black;
}

.white-button:hover {
	background-color: #000000;
	color: #ffffff;
	border: 1px solid black;
}

.croppedimage {
	object-fit: cover;
	object-position: center;
}

.roomimage {
	width: 232px;
	height: 156px;
	margin:15px;
	object-fit: cover;
	object-position: center;
}

.croppedimagehistory {
	width: 600px;
	margin: 15px;
	height: 300px;
	object-fit: cover;
	object-position: center;
}